## libpg-hstore-perl 1.04

=== debian/changelog ===
libpg-hstore-perl (1.04-1) unstable; urgency=low

  * New upstream release.
  * Drop patch for segfault_bug.pl and remove from examples, removed upstream.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Mon, 23 Sep 2013 04:47:04 +0200

libpg-hstore-perl (1.03-1) unstable; urgency=low

  * Initial Release (closes: #721730).

 -- Bas Couwenberg <sebastic@xs4all.nl>  Tue, 3 Sep 2013 15:08:40 +0200
