=== debian/control ===
Source: libpg-hstore-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Bas Couwenberg <sebastic@xs4all.nl>
Build-Depends: debhelper (>= 9.20120312), perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpg-hstore-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpg-hstore-perl.git
Homepage: https://metacpan.org/release/Pg-hstore

Package: libpg-hstore-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl module for working with PostgreSQLs HSTORE data type
 Pg::hstore decodes and encodes PostgreSQLs HSTORE data type into/from Perl
 hash refs.
 .
 This module was previously known as DBD::Pg::hstore, but has been renamed
 to Pg::hstore because it's not DBD specific.
