=== debian/watch ===
version=3
https://metacpan.org/release/Pg-hstore   .*/Pg-hstore-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
