## libpg-hstore-perl 1.05

=== debian/changelog ===
libpg-hstore-perl (1.05-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 16:02:39 +0000

libpg-hstore-perl (1.05-1) unstable; urgency=medium

  * New upstream release.
  * Update Repository URLs in upstream metadata for move
    from code.google.com to BitBucket.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 18 Apr 2015 12:33:57 +0200

libpg-hstore-perl (1.04-2~exp1) unstable; urgency=low

  [ Bas Couwenberg ]
  * Bump Standards-Version to 3.9.6, no changes required.
  * Add upstream metadata.
  * Restructure control file with cme.
  * Add gbp.conf to use pristine-tar by default.
  * Update my email to @debian.org address.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 04 Feb 2015 21:52:40 +0100
