## libpg-hstore-perl 1.06

=== debian/changelog ===
libpg-hstore-perl (1.06-5) unstable; urgency=medium

  * Bump Standards-Version to 4.7.0, no changes.
  * Bump debhelper compat to 13.
  * Enable Salsa CI.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 07 Mar 2025 08:47:58 +0100

libpg-hstore-perl (1.06-4) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1, no changes.
  * Add Rules-Requires-Root to control file.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 02 Dec 2022 09:20:58 +0100

libpg-hstore-perl (1.06-3) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.5.0, no changes.
  * Update gbp.conf to use --source-only-changes by default.
  * Bump debhelper compat to 10.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 Nov 2020 18:13:31 +0100

libpg-hstore-perl (1.06-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.1.5, no changes.
  * Update Vcs-* URLs for Salsa.
  * Add 'Testsuite: autopkgtest-pkg-perl' to control file.
  * Strip trailing whitespace from control file.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 20 Jul 2018 09:35:15 +0200

libpg-hstore-perl (1.06-1) unstable; urgency=medium

  * New upstream release.
  * Update Vcs-Git URL to use HTTPS.
  * Bump Standards-Version to 3.9.7, no changes required.
  * Enable all hardening buildflags.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 01 Apr 2016 11:52:41 +0200
