=== debian/control ===
--- 
+++ 
@@ -3,12 +3,15 @@
 Uploaders: Bas Couwenberg <sebastic@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312),
-               perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpg-hstore-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpg-hstore-perl.git
+Testsuite: autopkgtest-pkg-perl
+Build-Depends: debhelper-compat (= 13),
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpg-hstore-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpg-hstore-perl.git
 Homepage: https://metacpan.org/release/Pg-hstore
+Rules-Requires-Root: no
 
 Package: libpg-hstore-perl
 Architecture: any
@@ -21,4 +24,3 @@
  .
  This module was previously known as DBD::Pg::hstore, but has been renamed
  to Pg::hstore because it's not DBD specific.
-
