=== debian/watch ===
version=4
https://metacpan.org/release/Pg-hstore   .*/Pg-hstore-v?@ANY_VERSION@@ARCHIVE_EXT@$
